<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>Minecraft</Series>
  <Web>https://www.comixology.com/Minecraft-Vol-1/digital-comic/773578</Web>
  <Summary>The first graphic novel set in the world of the gaming phenomenon Minecraft! Tyler is your everyday kid whose life is changed when his family has to move from the town he's always known. Thankfully, Tyler has a strong group of friends forever linked in the world of Minecraft! Tyler, along with his friends Evan, Candace, Tobi, and Grace, have been going on countless adventures together across the expanses of the Overworld and are in need of a new challenge. The group decides to go on the Ultimate Quest—to travel to the End and face off against the ender dragon! Over 144 Million copies of Minecraft sold on all platforms! Minecraft is the second best-selling game of all time!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB773578]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>85</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
